changeset 500:f26ef9b25b48

Use 'aptitude' instead of 'apt-get' to resolve packages like 'linux-headers' to 'linux-headers-3.2'.
author Oleksandr Gavenko <gavenkoa@gmail.com>
date Tue, 03 Jul 2012 15:12:39 +0300
parents 653efcbed3da
children 708cd9d5ed8e
files debian/debsetup/debian-setup.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/debian/debsetup/debian-setup.sh	Tue Jul 03 15:05:53 2012 +0300
+++ b/debian/debsetup/debian-setup.sh	Tue Jul 03 15:12:39 2012 +0300
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-apt-get install \
+aptitude --assume-yes install \
   apt-file \
   emacs vim mc htop bash \
   ispell ibritish iamerican dictfmt dictzip \